Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{62481A69-EC15-180F-445F-7E41928C5644}") = "PhantomArena", "Assembly-CSharp-firstpass-vs.csproj", "{F881F613-BCB4-E1FE-36E6-D4D52114BD3C}"
EndProject
Project("{62481A69-EC15-180F-445F-7E41928C5644}") = "PhantomArena", "Assembly-CSharp-vs.csproj", "{21CB2110-9849-01A9-F2C0-F6E28DF9B47D}"
EndProject
Project("{62481A69-EC15-180F-445F-7E41928C5644}") = "PhantomArena", "Assembly-CSharp-Editor-vs.csproj", "{52BB14BE-2513-82DD-32D1-BE34744D2FFC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F881F613-BCB4-E1FE-36E6-D4D52114BD3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F881F613-BCB4-E1FE-36E6-D4D52114BD3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F881F613-BCB4-E1FE-36E6-D4D52114BD3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F881F613-BCB4-E1FE-36E6-D4D52114BD3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{21CB2110-9849-01A9-F2C0-F6E28DF9B47D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21CB2110-9849-01A9-F2C0-F6E28DF9B47D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21CB2110-9849-01A9-F2C0-F6E28DF9B47D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21CB2110-9849-01A9-F2C0-F6E28DF9B47D}.Release|Any CPU.Build.0 = Release|Any CPU
		{52BB14BE-2513-82DD-32D1-BE34744D2FFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52BB14BE-2513-82DD-32D1-BE34744D2FFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52BB14BE-2513-82DD-32D1-BE34744D2FFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52BB14BE-2513-82DD-32D1-BE34744D2FFC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																								GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
